{% extends "siswa/userbase.html.twig" %}



{% block body %}

    {% embed 'siswa/secondaryBar.html.twig' %}
        {% block title %}
            Ganti Paket Berlangganan
        {% endblock %}

    {% endembed %}

    {#    Detail Pesanan#}
    <section class="container-fluid mt-3">
        <p class="f12 font-weight-bold mt-3">Detail Pesanan</p>

        <div class="header-profile">
            <div class="gambar-div">
                <img src="{{ asset('images/common/profile-ex.png') }}"
                     alt="{{ asset('images/common/profile-ex.png') }}">
            </div>

            <div class="content">
                <p class="title mb-0">Arthur Miles</p>
                <p class="mb-0">Bahasa Inggris</p>
                <p class="t-primary font-weight-bold">Rp 50.000/jam</p>
            </div>
        </div>

        <div class="div-color"
             style="border-color: var(--orange-temanbelajar); background-color: var(--orange-temanbelajar-light)">
            <p class="mb-0 text-left f08"> Pilih paket berlangganan. Kamu akan melakukan pembayaran setiap jumlah pertemuan
                habis.</p>
        </div>

        <p class="mb-2 text-black-50 font-weight-normal f12 mt-3">Metode Belajar</p>
        <div class="d-flex justify-content-between">
            <input class="checkbox-jam " type="radio" name="metode" id="radio-tatapmuka" value="Tatap Muka" checked>
            <label class="for-checkbox-jam w-100" for="radio-tatapmuka">
                Tatap Muka
            </label>
            <input class="checkbox-jam" type="radio" name="metode" id="radio-online" value="online">
            <label class="for-checkbox-jam w-100" for="radio-online">
                Online
            </label>
        </div>

        <p class="mb-2 text-black-50 font-weight-normal f12 mt-3">Durasi Setiap Pertemuan</p>
        <div class="d-flex justify-content-between">
            <input class="checkbox-jam " type="radio" name="durasi" id="radio-60menit" value="60 menit" checked>
            <label class="for-checkbox-jam w-100 f08" for="radio-60menit" >
                60 Menit
            </label>
            <input class="checkbox-jam" type="radio" name="durasi" id="radio-90menit" value="90 menit">
            <label class="for-checkbox-jam w-100 f08" for="radio-90menit">
                90 Menit
            </label>
            <input class="checkbox-jam" type="radio" name="durasi" id="radio-120menit" value="120 menit">
            <label class="for-checkbox-jam w-100 f08" for="radio-120menit">
                120 Menit
            </label>
        </div>

        <p class="mb-2 text-black-50 font-weight-normal f12 mt-3">Jumlah Siswa</p>
        <div class="d-flex justify-content-between">
            <input class="checkbox-jam " type="radio" name="jumlahSiswa" id="radio-jumlah1" value="1" checked>
            <label class="for-checkbox-jam w-100" for="radio-jumlah1">
                1
            </label>
            <input class="checkbox-jam" type="radio" name="jumlahSiswa" id="radio-jumlah2" value="2">
            <label class="for-checkbox-jam w-100" for="radio-jumlah2">
                2
            </label>
            <input class="checkbox-jam" type="radio" name="jumlahSiswa" id="radio-jumlah3" value="3">
            <label class="for-checkbox-jam w-100" for="radio-jumlah3">
                3
            </label>
            <input class="checkbox-jam" type="radio" name="jumlahSiswa" id="radio-jumlah4" value="4">
            <label class="for-checkbox-jam w-100" for="radio-jumlah4">
                4
            </label>
            <input class="checkbox-jam" type="radio" name="jumlahSiswa" id="radio-jumlah5" value="5">
            <label class="for-checkbox-jam w-100" for="radio-jumlah5">
                5
            </label>
        </div>

        <p class="mb-2 text-black-50 font-weight-normal f12 mt-3 mb-3">Paket Berlangganan</p>
    </section>

    <hr>

    <section class="container-fluid">
        <p class="title-section text-left w-100 pl-0">
            Estimasi Biaya Berlangganan
        </p>
        <p class="mb-4 font-weight-bold f12 mt-3">Les Privat Matematika SMA</p>

        <div class="d-flex justify-content-between">
            <p class="text-black-50">Tarif Tiap Pertemuan</p>
            <p class="text-black-50">Rp 50.000</p>
        </div>

        <div class="d-flex justify-content-between">
            <p class="text-black-50">Jumlah Pertemuan</p>
            <p class="text-black-50">8x</p>
        </div>

        <div class="d-flex justify-content-between">
            <p class="text-black-50">Jumlah Siswa</p>
            <p class="text-black-50">2 Siswa</p>
        </div>

        <hr style="border-bottom: 2px solid black">

        <div class="d-flex justify-content-between">
            <p class="text-dark font-weight-bold">Jumlah Siswa</p>
            <p class="t-primary font-weight-bold">Rp 800.000<a class="text-black-50 font-weight-normal">/bulan</a></p>
        </div>
    </section>

    <section class="fixed-bottom p-2 bg-white">
        <div class="d-flex justify-content-between align-items-center">
            <a class="bt-primary p-3 m-1 f10 d-block w-100" data-toggle="modal" data-target="#exampleModalCenter">
                Simpan
            </a>
        </div>
    </section>

    <div class="space-25h"></div>
{% endblock %}

{% block JSMore %}


{% endblock %}